* {
    margin: 0;
    padding: 0;
}

/* body */
body {
    background: #2a558c;
    overflow-y: scroll;
    font-family: Arial, sans-serif;
    font-size: 100.1%;
}
body#biosynat,
body#biosynde {
    background: #e1e7ef;
}

hr {
    clear: both;
}

/* page */
#wrap {
    width: 958px;
    background: #fff;
    margin: 2ex auto;
}

/**
 * header
 */
#header {
    margin: 0;
    height: 150px;
    background: url(../pic/header/biosyncorp.jpg?v=2) top left no-repeat #fff;
}
#header a {
    display: block;
    height: 150px;
    width: 958px;
    text-decoration: none;
}

#biosynat #header,
#biosynde #header {
    background-image: url(../pic/header/biosyn_de/home.jpg);
}
#biosynde.uid88 #header {
    background-image: url(../pic/header/biosyn_de/fachkreise.jpg);
}
#biosynde.uid2605 #header {
    background-image: url(../pic/header/biosyn_de/forschung.jpg);
}
#biosynde.uid7 #header {
    background-image: url(../pic/header/biosyn_de/produkte.jpg);
}
#biosynde.uid4 #header {
    background-image: url(../pic/header/biosyn_de/unternehmen.jpg);
}
#biosynde.uid79 #header {
    background-image: url(../pic/header/biosyn_de/kontakt.jpg);
}

/* hide mobile nav by default */
#reshome,
#resmenu {
    display: none;
}

/**
 * Top nav elements
 */
#navwrap {
    height: 46px;
    margin-top: 2px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
}
#nav {
    width: 686px;
    float: left;
    background: #2a558c;
}
body#biosynde #nav,
body#biosynat #nav {
    width: auto;
    float: none;
}
#nav ul {
    text-align: left;
    overflow: hidden;
    padding: 0;
}
#nav li {
    height: 46px;
    line-height: 46px;
    display: block;
    float: left;
}
#nav li.active a,
#nav li a:hover {
    background: #6785ad;
}
#nav li a {
    color: #fff;
    display: block;
    padding: 0 10px;
    text-decoration: none;
    border-right: 2px solid #fff;
}
#biosynde #nav li a.uid2,
#biosynat #nav li a.uid1476 {
    background: url(../pic/home_biosynde.png) no-repeat #2a558c;
    display: block;
    width: 40px;
    color: transparent;
    padding: 0;
}
#biosynat #nav li a.uid1476:hover,
#biosynde #nav li a.uid2:hover {
    background-color: #6785ad;
}
#biosynat #nav li,
#biosynat #navwrap,
#biosynde #nav li,
#biosynde #navwrap {
    height: 40px;
    line-height: 40px;
}

/* the box with twitter, external + search */
#navmore {
    float: right;
    width: 269px;
    height: 46px;
    border-left: 2px solid white;
}

#extwrap {
    height: 22px;
    overflow: hidden;
}
#extwrap a {
    display: block;
    height: 22px;
    line-height: 22px;
    text-decoration: none;
    color: #fff;
}
#twitter,
#external {
    float: left;
    font-size: 12px;
}

#twitter {
    width: 135px;
    background: url(../pic/twitter.png) 5px 3px no-repeat #2a558c;
    text-indent: 34px;
}
#twitter a {
    border-right: 2px solid #fff;
}
#twitter:hover {
    background-color: #6785ad;
}

#external {
    width: 134px;
    background: #66b899;
    text-align: center;
}
#external:hover {
    background: #008855;
}

#search {
    height: 22px;
    overflow: hidden;
    margin-top: 2px;
    background: #2a558c;
}
#search input[type=text] {
    display: block;
    float: left;
    border: 0;
    height: 18px;
    width: 238px;
    margin: 2px 0 0 2px;
}
#search input[type=submit] {
    width: 14px;
    height: 22px;
    background: url(../pic/lens.png) right 4px no-repeat;
    border: 0;
    margin: 0;
    color: transparent;
    float: right;
    margin-right: 8px;
}
#search:hover {
    background: #6785ad;
}

#zoom {
    height: 74px;
    position: relative;
}

/**
 * main content wrapper
 */
#mainwrap {
    overflow: hidden;
}

/**
 * sidebar
 */
#sidebar {
    width: 286px;
    float: left;
}

.submenu li {
    font-weight: normal;
    font-size: 15px;
}

.submenu.nolink {
    background: #2a558c;
    padding-left: 8px;
    color: #fff;
    font-weight: bold;
}

.submenu a,
.submenu.nolink {
    min-height: 30px;
    line-height: 30px;
    display: block;
    text-decoration: none;
    margin-bottom: 2px;
}

#subnav span.nolink { /* pages used for nav titles only */
    color: #000;
    background: #bfd6e7;
    padding-left: 24px;
    min-height: 30px;
    line-height: 30px;
    display: block;
    text-decoration: none;
    border-bottom: 2px solid #fff;
}

.submenu a.cur {
    text-decoration: underline;
}

.submenu > li.active {
    background: #2a559c;
    margin-bottom: 2px;
}

.submenu > li > a {
    background: #486d9d;
    padding-left: 24px;
    color: #fff;
    font-weight: bold;
}
.submenu > li > a:hover {
    background: #859ebd;
}
.submenu > li > a.usr {
    background: url(../pic/nav/doccheck.png) top right #486d9d no-repeat;
}

.submenu ul.sm2 a {
    background: #6785ad;
    padding-left: 40px;
    color: #fff;
    font-weight: bold;
}
.submenu ul.sm2 a:hover {
    background: #a4bdce;
}

.submenu ul.sm3 a {
    background: #859ebd;
    padding-left: 56px;
    color: #fff;
    font-weight: bold;
}
.submenu ul.sm3 a:hover {
    background: #c2cede;
}

#subnav {
    margin-bottom: 30px;
}

#permnav.submenu > li:first-child {
    text-indent: 0;
}

/* doccheck */
.submenu li ul li a.usr {
    background-image: url(../pic/nav/doccheck.png);
    background-position: top right;
    background-repeat: no-repeat;
}
div#sidebar .submenu a.usr:hover,
div#sidebar .submenu a.usr:focus {
    background: url(../pic/nav/doccheck.png) top right no-repeat #5e99ce;
    color: #fff;
}

/* permanent nav */
#permnav a {
    font-weight: bold;
    color: #fff;
    background: #2a558c;
}

/**
 * breadcrumb
 */
#breadcrumb {
    background: #2a558c;
    font-size: 10px;
    line-height: 14px;
    height: 14px;
    margin-bottom: 18px;
    text-indent: 2ex;
    color: #fff;
}
#breadcrumb a {
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}

/**
 * Main content
 */
#contentwrap {
    width: 542px;
    margin-left: 66px;
    float: left;
}
#content {
    overflow: hidden;
    color: #61565c;
}

#content a {
    color: #2a558c;
}
#content a:link {
    text-decoration: none;
}
#content a:visited {
    text-decoration: none;
    color: #6785ad;
}
#content a:hover {
    text-decoration: underline;
}
#content a:active {
    text-decoration: none;
}
#content h1 {
    font-size: 32px;
    font-weight: bold;
    line-height: 40px;
    color: #2a558c;
}
#content h2 {
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    color: #2a558c;
}
#content h3 {
    font-size: 18px;
    line-height: 24px;
    color: #2a558c;
}
#content ul li {
    list-style-image: url(../pic/content/aufzaehlung.png);
}
#biosynat #content ol li,
#biosynat #content ul li,
#biosynde #content ol li,
#biosynde #content ul li {
    list-style-image: none;
    list-style-position: outside;
    margin-left: 1ex;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
    margin-bottom: 1ex;
    clear: both;
}

#content ol, #content ul {
    list-style-position: inside;
    margin: 1ex;
    margin-left: 2ex;
}

#content p {
    margin-bottom: 1ex;
}

.csc-textpic-caption {
    clear: both;
}

#content td {
    padding-left: 8px;
}

/**
 * Footer
 */
#footer {
    background: #2a558c;
    border: none;
    text-align: left;
    padding: 0;
    overflow: hidden;
    margin-top: 10px;
    border-bottom: 4px solid white;
}

#footer .fill,
#footer a {
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0 1.5ex;
    margin: 0;
    font-weight: bold;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    background: #2a558c;
}
#footer a:hover {
    background: #6785ad;
}

#footerc1wrap,
#footerc2wrap {
    overflow: hidden;
    float: left;
}
#footerc1wrap {
    width: 347px;
    border-right: 2px solid #fff;
}
#footerc2wrap {
    width: 606px;
    margin-right: 0;
}
#footerc1wrap a,
#footerc2wrap a {
    border-right: 2px solid #fff;
}

/*****************************************************************************
 * selenase.com
 */

/* 'white' bg' */
#selenasecom #wrap {
    background: #f8f7f6;
    width: 954px;
    padding: 2px;
}

/* remove footer border */
#selenasecom #footer {
    border-bottom: none;
}

/* dark background */
body#selenasecom,
#selenasecom #nav a,
#selenasecom #breadcrumb,
#selenasecom .submenu.nolink,
#selenasecom #footer .fill,
#selenasecom #footer a {
    background: #004493;
}

/* header */
#selenasecom #header {
    background: url(../pic/header/selenase_com/start.jpg?foo=bar) top left no-repeat;
}
#selenasecom.uid209 #header {
    background-image: url(../pic/header/selenase_com/clinical-application.jpg);
}
#selenasecom.uid8 #header {
    background-image: url(../pic/header/selenase_com/contact.jpg);
}
#selenasecom.uid4 #header {
    background-image: url(../pic/header/selenase_com/selenase.jpg);
}
#selenasecom.uid210 #header {
    background-image: url(../pic/header/selenase_com/selenium.jpg);
}
#logo {
    width: 167px;
    height: 106px;
    background: url(../pic/logo_biosynde.png?v=2) no-repeat;
    float: right;
    margin-right: 40px;
    margin-top: 20px;
}

/* typo selenase.com */
@font-face {
    font-family: 'Droid Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Droid Sans'), local('DroidSans'), url(http://themes.googleusercontent.com/static/fonts/droidsans/v3/s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
    font-family: 'Droid Serif';
    font-style: normal;
    font-weight: 400;
    src: local('Droid Serif'), local('DroidSerif'), url(http://themes.googleusercontent.com/static/fonts/droidserif/v3/0AKsP294HTD-nvJgucYTaIbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}

#selenasecom #content {
    font-family: 'Droid Sans', sans-serif;
    line-height: 20px;
    font-size: 14px;
    color: #61565c;
}

#selenasecom #content h1,
#selenasecom #content h2,
#selenasecom #content h3,
#selenasecom #content h4,
#selenasecom #content h5 {
    font-family: 'Droid Sans', Arial, sans-serif;
    color: #004493;
}
#selenasecom #content h1 {
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
}
#selenasecom #content h2 {
    font-size: 20px;
    line-height: 26px;
    font-weight: bold;
}
#selenasecom #content h3 {
    font-size: 16px;
    line-height: 18px;
}
#selenasecom #content h4 {
    font-size: 14px;
    line-height: 18px;
}

#selenasecom #content ul li {
    list-style-image: url(../pic/content/list.gif);
}

#selenasecom #content ul {
    margin-bottom: 20px;
}

#selenasecom #content a {
    font-size: 14px;
    color: #004493;
}
#biosyncorp #content a {
    font-size: inherit;
}
#selenasecom #content a:link {
    text-decoration: none;
}
#selenasecom #content a:visited {
    text-decoration: none;
    color: #4979b2;
}
#selenasecom #content a:hover {
    text-decoration: underline;
}
#selenasecom #content a:active {
    text-decoration: none;
}

/**
 * above head
 */
#abovehead {
    overflow: hidden;
    height: 40px;
    position: relative;
}
#abovehead span,
#abovehead a {
    height: 30px;
    margin-top: 10px;
    margin-left: 4px;
    margin-right: 10px;
    text-decoration: none;
    color: #2a558c;
    display: block;
    float: left;
}
#abovehead .inlinks {
    overflow: hidden;
    position: absolute;
    left: 700px;
    top: 0;
}
#abovehead .outlinks a {
    padding-left: 30px;
    font-size: 14px;
}
#ahtwitter {
    background: url(../pic/twitter.png) top left no-repeat;
}
#ahcoloquio {
    background: url(../pic/coloquio.png) top left no-repeat;
}

/**
 * selenase.com breadcrumb
 */
#selenasecom #breadcrumb {
    border-radius: 3px;
}
#selenasecom #breadcrumb a {
    color: #fff;
    font-family: 'Droid Sans', Arial, sans-serif;
}

/**
 * selenase.com nav and footer
 */
#selenasecom #nav {
    text-transform: uppercase;
    background: transparent;
    /*width: 614px;*/
    height: 46px;
    overflow: hidden;
    font-size: 16px;
}

#selenasecom #nav li.active a,
#selenasecom #nav li a:hover,
#selenasecom #footer a:hover {
    background-color: #4979b2;
}

#selenasecom #footer {
    overflow: hidden;
    padding-bottom: 2px;
    background: transparent;
    text-transform: lowercase;
}

#selenasecom #navmore {
    display: none;
}
#selenasecom #nav a.active,
#selenasecom #nav a {
    border-radius: 3px;
    border: 0;
    margin-right: 2px;
    padding: 0 4px;
}

/**
 * selenase.com submenu
 */
#selenasecom .submenu.nolink {
    border-radius: 3px;
}
#selenasecom .submenu,
#selenasecom .submenu a,
#selenasecom .submenu a.cur {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
#selenasecom .submenu > li > a {
    background: #245fa2;
}
#selenasecom .submenu ul.sm2 a {
    background: #4979b2;
}
#selenasecom .submenu ul.sm3 a {
    background: #6d93c1;
}

#selenasecom div#sidebar .submenu > li a.cur,
#selenasecom div#sidebar .submenu > li a:hover,
#selenasecom div#sidebar .submenu > li a:focus {
    background: #6d93c1;
}
#selenasecom div#sidebar .submenu ul.sm2 a.cur,
#selenasecom div#sidebar .submenu ul.sm2 a:hover,
#selenasecom div#sidebar .submenu ul.sm2 a:focus {
    background: #91aed0;
}
#selenasecom div#sidebar .submenu ul.sm3 a.cur,
#selenasecom div#sidebar .submenu ul.sm3 a:hover,
#selenasecom div#sidebar .submenu ul.sm3 a:focus {
    background: #b5c9df;
}

#selenasecom #footer a,
#selenasecom .submenu a {
    border-radius: 3px;
    border: 0;
}

/**
 * selenase.com footer
 */
#selenasecom #footer a {
    width: 78px;
    text-align: center;
    padding: 0;
}
#selenasecom #footer .fill {
    border-radius: 3px;
}
#selenasecom #footer .top {
    background-image: url(../pic/nav/toparrow_bsc.png);
    background-position: 17px 8px;
    background-repeat: no-repeat;
    text-indent: 18px;
}
#selenasecom #footerc1wrap {
    width: 350px;
    border: 0;
}
#selenasecom #footerc1wrap .fill {
    margin-left: 2px;
}
#selenasecom #footerc2wrap {
    width: 604px;
}
#selenasecom #footerc2wrap a {
    margin-right: 2px;
}
#selenasecom #footerc1wrap .fill {
    width: 244px;
    margin-right: 2px;
}
#selenasecom #footerc2wrap .fill {
    width: 419px;
}

#selenasecom #content ul.action-items li {
    list-style: none;
    background: url(../pic/content/action-arrow.png) 10px 2px no-repeat !important;
    padding-left: 45px;
}
#selenasecom #content ul.action-items {
    background: #d1e4f3;
    float: right;
    padding: 5px;
    width: 250px;
}

/**
 * Zoom styles
 */
#zoomin,
#zoomout {
    position: absolute;
    top: 36px;
    right: 64px;
    display: block;
    width: 100px;
    height: 20px;
    background: #fff;
    border: 2px solid #6785ad;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    line-height: 20px;
    color: #333;
}
#zoomin:hover,
#zoomout:hover {
    border-color: #2a558c;
}
#zoomout {
    display: none;
}

#mainwrap.larger h1 {
    font-size: 36px;
}
#mainwrap.larger h2 {
    font-size: 30px;
}
#mainwrap.larger h3 {
    font-size: 24px;
}
#mainwrap.larger #content {
    font-size: x-large;
}

#table089 tr {
    background-color: #f0f4fa;
}
#table089 tr:nth-child(even) {
    background-color: #e0e9f5;
}
#table089 td {
    vertical-align: top;
    padding: 4px 8px;
}

/*****************************************************************************
 * Print layout
 */
@media print {
    * {
        background: white !important;
    }
    #header,
    #navwrap,
    #zoom,
    #sidebar {
        display: none !important;
    }
    #wrap,
    #mainwrap,
    #contentwrap {
        width: auto !important;
        margin: 0 !important;
    }
}

/*****************************************************************************
 * Full width styles
 */
@media only screen and (min-width: 920px) {
    #selenasecom #nav a {
        padding: 0 13px;
    }
    #selenasecom #nav a.uid2 {
        padding: 0 14px;
    }
    #selenasecom #nav li:last-child a {
        margin-right: 0 !important;
    }
}

/*****************************************************************************
 * Fluid layout for smaller browsers
 */
@media only screen and (max-width: 920px) {
    #wrap,
    #selenasecom #wrap,
    #header a {
        width: auto;
    }
    #sidebar {
        width: 30%;
    }
    #contentwrap {
        width: 65%;
        margin-left: 10px;
    }
    #footerc1wrap,
    #selenasecom #footerc1wrap {
        width: 30%;
    }
    #footerc2wrap,
    #selenasecom #footerc2wrap {
        width: 65%;
    }
    #selenasecom #footer .fill {
        display: none;
    }
}

/*****************************************************************************
 * Mobile-only touch layout
 */
@media only screen and (max-width: 480px) {
    body#selenasecom {
        background: #fff;
    }
    #navmore,
    #zoom,
    #footer {
        display: none;
    }
    /* responsive nav */
    #reshome,
    #resmenu {
        display: block;
        width: 49%;
        height: 44px;
        line-height: 44px;
        float: left;
        margin: 2px auto;
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
    }
    #biosynde #reshome,
    #biosynde #resmenu {
        height: 40px;
        line-height: 40px;
    }
    #biosynde #navwrap {
        height: auto;
    }
    #biosynat #nav li a.uid1475,
    #biosynde #nav li a.uid2 {
        width: auto;
        background-position: right top;
        color: white;
    }
    #selenasecom #reshome,
    #selenasecom #resmenu {
        border-radius: 3px;
    }
    #reshome {
        text-indent: 30px;
        margin-right: 2px;
        background: url(../pic/nav/mobile/icon_home.png) 0 7px no-repeat #2a558c;
        background-image: -webkit-image-set(
            url(../pic/nav/mobile/hd/icon_home.png) 2x
        );
    }
    #resmenu {
        position: relative;
        float: right;
        background: #2a558c;
    }
    #selenasecom #reshome,
    #selenasecom #resmenu {
        background-color: #004493;
    }
    #resmenu .link,
    #resmenu .icon {
        position: absolute;
        display: block;
    }
    #resmenu .link {
        right: 32px;
    }
    #resmenu .icon {
        top: 15px;
        right: 6px;
        width: 24px;
        height: 16px;
        background: url(../pic/nav/mobile/icon_menu.png) no-repeat top right;
        background-image: -webkit-image-set(
            url(../pic/nav/mobile/hd/icon_menu.png) 2x
        );
    }
    #reshome:hover,
    #resmenu:hover {
        background-color: #2a558c;
    }
    #selenasecom #reshome:hover,
    #selenasecom #resmenu:hover {
        background-color: #4879b3;
    }
    /* header */
    #selenasecom #wrap,
    #wrap {
        margin: 0;
        width: auto;
        overflow: hidden;
        padding: 2px;
    }
    #header,
    #biosynat #wrap #header,
    #biosynde #wrap #header {
        margin: 0 0;
        background: url(../pic/header/mobile/biosyn_de/start.jpg) right no-repeat;
        width: 320px;
        height: 78px;
    }
    #biosynat #logo,
    #biosynde #logo {
        display: none;
    }
    #selenasecom #wrap #header {
        background: url(../pic/header/mobile/selenase_com/start.jpg) right no-repeat;
        width: 304px;
        height: 76px;
        margin-left: 6px;
    }
    #header a {
        width: 304px;
        height: 76px;
    }
    /* top nav */
    #selenasecom #navwrap,
    #navwrap {
        height: auto;
    }
    #selenasecom #navwrap,
    #selenasecom #sidebar {
        padding: 0 6px;
    }
    #selenasecom #nav,
    #nav {
        display: none;
        clear: both;
        float: none;
        width: auto;
        height: auto;
        margin-bottom: 1ex;
        background: none;
    }
    #nav li {
        float: none;
        font-size: 15px;
        line-height: 30px;
        height: 30px;
        margin-bottom: 2px;
    }
    #nav li a {
        margin: 0;
        padding: 0;
        text-indent: 8px;
        background: #2a558c;
    }
    #selenasecom #nav a {
        margin: 0;
    }
    #selenasecom #sidebar nav {
        margin-bottom: 1ex;
    }

    /* former sidebar */
    #sidebar {
        display: none;
        width: auto;
        float: none;
    }
    /* breadcrumb */
    #breadcrumb {
        line-height: 12pt;
        height: auto;
        padding: 4px 0;
    }
    #breadcrumb a {
        font-size: 12pt;
    }
    #selenasecom #breadcrumb {
        font-size: 12pt;
        line-height: 12pt;
        height: auto;
        padding: 4px 0;
    }
    /* main content */
    #contentwrap,
    #mainwrap {
        clear: both;
        width: auto;
        margin: 0;
        float: none;
    }
    #selenasecom #contentwrap {
        padding: 0 6px;
    }
    #content {
        padding: 0 8px;
    }
    #selenasecom #content {
        padding: 0;
    }
    #content img,
    #content table {
        float: left;
        max-width: 320px !important;
        height: auto !important;
        margin: 1ex auto;
    }
    h1 {
        font-size: 22px;
        line-height: 28px;
    }
    h2 {
        font-size: 20px;
        line-height: 26px;
    }
    h3 {
        font-size: 18px;
        line-height: 24px;
    }
    h4 {
        font-size: 16px;
        line-height: 22px;
    }
    #content p {
        clear: both;
    }
    /**
     * https://developer.apple.com/library/safari/#documentation/UserExperience/Conceptual/MobileHIG/Characteristics/Characteristics.html#//apple_ref/doc/uid/TP40006556-CH7-SW1
     * This should apply to iPads etc as well but doesn't
     */
    #nav a,
    #nav li,
    .submenu a,
    .submenu.nolink {
        min-height: 44px;
        line-height: 44px;
    }
}

/*****************************************************************************
 * Styles for specific pages
 *
 * Always document where they are used
 */

/* undocumented */
.folder {
    margin-top: 60px;
}

.foldertab {
    margin-top: 40px;
}

#pdfpage {
    margin-top: 60px;
}

/* misc tables on selenase.com */
.tabwhite {
    background-color: #FFFFFF;
}

.tabgreen {
    background-color: #01DF01;
}

.tabyellow {
    background-color: #FFFF00;
}

.tabred {
    background-color: #FE2E2E;
}

.litlist ul li, .litlist ol li {
    margin-bottom: 10px;
}

.litlist h2 {
    margin-top: 16px;
}

.apin ul li {
    margin-bottom: 10px;
}

.seworld {
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 20px;
}

.seworld h3 {
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 10px;
}

.seworld p {
    margin-bottom: 0px;
}

.row1 {
	background-color: #fff;
}

.row2 {
    background-color: #cde4ff;
}

.sciinfo {
    padding-top: 22px;
    margin-top: 32px;
    margin-bottom: 22px;
    border-top: 1px solid #cde4ff;
}

.headrow p {
    font-weight: bold;
}

.dosage {
    margin-top: 0px;
    margin-bottom: 22px;
}


/* misc tables on selenase.com */
/*
table.contenttable {
    margin-bottom: 1ex;
}
*/
table.withborder td {
    border: 1px solid #ccc;
}
#biosynat table.contenttable tr td,
#biosynat table.contenttable tr th,
#biosynde table.contenttable tr td,
#biosynde table.contenttable tr th {
    border: 1px solid #ccc;
    padding: 2px;
}

#biosynde.uid88 table.contenttable tr td,
#biosynde.uid88 table.contenttable tr th,
#biosynde.uid2676 table.contenttable tr td,
#biosynde.uid2676 table.contenttable tr th {
    border: none;
}

/* Folder download links on selenase.com */
.downloadfolder {
    display: block;
    position: relative;
    background: #eaf1f9;
    padding: 30px;
}
#selenasecom #content .downloadfolder:hover {
    text-decoration: none;
}
.downloadfolder span.title {
    display: block;
    float: right;
    font-size: 24px;
    font-weight: bold;
}
.downloadfolder span.cta {
    display: block;
    position: absolute;
    right: 30px;
    bottom: 30px;
}
@media only screen and (max-width: 480px) {
    .downloadfolder {
        overflow: hidden;
    }
    .downloadfolder span.title {
        float: none;
    }
    .downloadfolder img {
    }
    .downloadfolder span.cta {
        position: static;
        clear: both;
    }
}

/* Misc fixes */
#content h1,
#content h2,
#content h3,
#content h4,
#content h5 {
    font-size: 18px;
    line-height: 22px;
}

/* typo3 text styles */
p.align-center {
    text-align: center;
}

/* Hide date on biosyn aktuelles */
.page-2353 .csc-header-date {
    display: none;
}
